﻿.YOUTUBE_CONTAINER{display:block;position: relative;z-index:10;min-height:374px!important;width:660px!important;margin-left:-80px;}
.article-data-inherit .YOUTUBE_CONTAINER{margin-left:0px;}
#article-perex-video .YOUTUBE_CONTAINER{margin-left:0px;}
.YOUTUBE_CONTAINER:after {content:"";display:block;width:100%;height:1em;clear:both;}
.YOUTUBE_CONTAINER .YOUTUBE_CLIP {position:absolute; z-index:11;top:0; left:0;margin-left:0px;margin-bottom:0px!important;min-height:344px;min-width:624px;}
.YOUTUBE_CONTAINER .flowplayer {position:absolute; z-index:12;top:0; left:0;background:#000000;}
.YOUTUBE_CONTAINER .YOUTUBE_HD_ON {margin-right:342px;}
.YouTubeVideo-Clip {min-height:362px;min-width:644px;}
.YouTubeVideo-Clip iframe {min-height:100%!important;min-width:100%!important;}
div#article-main-data .YOUTUBE_BOOKMARKS {display:none;}
div#article-main-data div.YOUTUBE_CLIP {margin-left: 0px;margin-top: 0px;/*width: auto;*/}
div#article-main-data div.flow-ad-container div.YouTubeVideo-Clip object {margin-top: 0px;}
.flowplayer .pre-play { position: absolute; top: 0; left: 0; width: 644px; height: 362px; padding:8px; background: #e8e8e8; cursor:pointer }
.flowplayer .pre-play img {border: 0 solid;cursor: pointer;display: block;position: relative;top: -60px;width: 644px;max-width: 644px;margin-top: 0px; }
.flowplayer .pre-play span { display: block;height: 362px;overflow: hidden;position: absolute;width: 644px; left:8px }
.flowplayer .pre-play div { background: url(/Client.Images/FlowPlayer/play_white.png) no-repeat center center; position: absolute; top: 0; left: 0; width: 100%; height: 100%; cursor:pointer }
.flowplayer .pre-play div.loading { background-image: url(/Client.Images/FlowPlayer/loading.png); cursor:default }